
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:50;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.white_content {
	display: none;
	position: absolute;
	top: 0px;
	padding: 15px 5px 15px 30px;
	margin: 20px;
	border: 3px solid #8f8f8f;
	background-color: white;
	z-index:1002;
	border-radius: 12px 12px 12px 12px;
	box-shadow: 0 0 40px black;
}


/* ================================ About HUBS / TOWNS Pop-ups ================================ */

#lighthub.white_content,
#lighttowns.white_content {
	position: inherit;
    display: block;
    max-width: 460px;
    padding: 10px 20px 10px;
    margin: 20px auto;
    border: none;
}
#lighttowns.white_content {
	 background: url('/images/tgl3/backgrounds/back_dark-layer-2.png')  rgb(5, 150, 239);
	 box-shadow: 0 0 5px 4px rgba(57, 174, 216, 0.78);
		-moz-box-shadow: 0 0 5px 4px rgba(57, 174, 216, 0.78); -webkit-box-shadow: 0 0 5px 4px rgba(57, 174, 216, 0.78);
	overflow: hidden; 
}

#lighthub .innerPageTitle,
#lighttowns .innerPageTitle {
    font-size: 18px;
    line-height: 36px;
    height: 38px;
    padding: 0px;
    margin: 10px 30px 18px;
    color: #333;
    float: none;
    font-weight: bold;
    width: auto;
    text-indent: 38px;
    border-bottom: 1px solid #E3E3E3;
    background: url("/images/tglhub/tgl-HUB_icon_33x34px.png") no-repeat 5px 5px / 25px;
}
#lighttowns .innerPageTitle { background-image: url("/images/tglhub/Towns-icon_34px.png"); }

.about-popup-inner { margin: 0px 30px; }

#lighthub .about-popup-inner *,
#lighttowns .about-popup-inner * {
    font-size: 17px;
    line-height: 1.4em;
    color: #535353;
    cursor: default;
    font-family: calibri, Helvetica, sans-serif;
}
#lighttowns .about-popup-inner * { width: 55%; float: left; }

#lighthub .about-popup-inner ul li,
#lighttowns .about-popup-inner ul li {
	list-style-type: circle;
	margin-left: 20px;
	margin-bottom: 15px;
}
#lighttowns .about-popup-inner ul li { width: 90%; }



/* TOWNS map image */
#lighttowns .innerImage {
	background-image: url("/images/tgl3/towns-map-small.jpg");
	width: 300px;
	height: 253px;
	float: right;
	margin-top: 8px;
	margin-right: 6px;
	
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		box-shadow: 0 2px 5px #C5C5C5;
		-moz-box-shadow: 0 2px 5px #C5C5C5;
		-webkit-box-shadow: 0 2px 5px #C5C5C5;
}


#lighttowns div a img {
	padding-top: 5px;
	margin-bottom: -5px;
}


/* ===================================== --start of interior page code-- ===================================== */

.topSection {
	overflow:hidden;
}

.topSection img {
	display:block;
	float:left;
	margin-right:10px;
	height: 165px;
	width: 175px;
}

.innerBreadCrumb {
	margin-top: -10px;
	width:470px;
	float:left;
}

.innerBreadCrumb ul {
	display:block;
	float:left;
}

.innerBreadCrumb ul li.activeLink {
	display:block;
	float:left;
	font-size:12px;
}

.innerBreadCrumb ul li.noneActive {
	display:block;
	float:left;
	font-size:12px;
	margin-left:10px;
	padding:5px;
}

.innerBreadCrumb ul li.activeLink a {
	color:#333;
	font-weight:bold;
	display:block;
	float:left;
	padding:5px;
}

/* h1 is removed & Color: green */
.innerPageTitle {
	font-size:31px;
	padding-left: 2px;
	line-height:1.4em;
	width:480px;
	float:left;
	padding-top:5px;
	Color: green;
}

.innerMiddleWrap {
	float:left;
	margin-top:10px;
	width:700px;
}

.moreBtn {

	display:block;
	background:url(/images/jfeimages/blank_button2.png) no-repeat;
	width: 55px; 
	height: 26px; 
	margin-top:10px;
	padding-left: 10px; 
	padding-right: 10px;
	cursor:pointer;
	
	color: #0080FF;
	text-decoration: none;
	line-height: 1.5;
	text-align:center;
	
}

.moreBtn:hover {

	color:#0080FF;
	text-decoration: underline;
	
}


.lessBtn {

	display:block;
	background:url(/images/jfeimages/blank_button2.png) no-repeat;
	width: 55px; 
	height: 26px; 
	margin-top:10px;
	padding-left: 10px; 
	padding-right: 10px;
	cursor:pointer;
	
	color: #0080FF;
	text-decoration: none;
	line-height: 1.5;
	text-align:center;
	
}  

.lessBtn:hover {

	color:#0080FF;
	text-decoration: underline;
	
}



